import { MAGIC_METRIC_NULL } from './tower.js';

function isEmpty(rawValue) {
  if (rawValue === null || rawValue === void 0 || rawValue === MAGIC_METRIC_NULL || Number.isNaN(rawValue) || !Number.isFinite(rawValue)) {
    return true;
  }
  return false;
}

export { isEmpty as default };
